import { Entity, PrimaryGeneratedColumn, Column } from 'typeorm';
@Entity()
export class BannerEntity {
  @PrimaryGeneratedColumn()
  id: number;

  @Column()
  url: string;

  @Column()
  type: number;

  @Column({ type: 'timestamp', default: () => 'CURRENT_TIMESTAMP' })
  createTime: Date;
}
